body,html
{
	background-color:#eee;
	color:#000;
	margin:0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight:normal;
}

blockquote
{
	text-align: left;
	font-style: italic;
}

#page {
	clear:right;
	position:relative;
	width: 600px;
	margin: 0px auto;
	background-color: #eea;
	background-image: url('lightning.png');
	background-repeat:no-repeat;
}

#header {
	clear: right;
	position:relative;
	content:"";
	margin: 0px auto;
	width:600px;
	height:350px;
	background-image: url('acetones.png');
	background-repeat:no-repeat;
}

#social {
	padding-top:290px;
	padding-left:200px;
}
#footer {
	background-color: #cc9;
	color: #333;
	padding: 2px 15px;
	font-size: 12px;
}

#main {
	text-align:justify;
	text-justify:inter-word;
	min-height:380px;
	margin: 0px;
	padding: 15px;
}
